name: atsSignTeleport
main: eu.andret.ats.signteleport.SignTeleportPlugin
version: 0.1.3
description: The plugin that allows to create signs that teleport
api-version: 1.17
author: Andret2344
website: https://www.spigotmc.org/resources/ats-andret-tools-system-sign-teleport-place-a-sign-teleporting-clicking-player.104918/
libraries:
  - org.jetbrains:annotations:26.0.2

permissions:
  ats.signteleport.*:
    description: Grants all permissions for SignTeleport
    children:
      ats.signteleport.use: true
      ats.signteleport.create: false
  ats.signteleport.use:
    description: Allows using teleport signs
    default: true
  ats.signteleport.create:
    description: Allows creating teleport signs
    default: op
